Subject: Re: Cygwin 1.3.9 - gcc isn't working!
From: [email-masked]
To: Andrew Markebo <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Feb 2002 11:42:29 -0300

OK, here goes what is happening...

root@SAO-IA7153149 ~/tmp
$ ls -la
total 1
drwxr-xr-x    2 root     None            0 Feb 22 11:33 .
drwxr-xr-x    9 root     None            0 Feb 22 10:31 ..
-rw-r--r--    1 root     None           37 Feb 22 11:33 teste.c

root@SAO-IA7153149 ~/tmp
$ cat teste.c
main()
{
   printf("teste\n");
}

root@SAO-IA7153149 ~/tmp
$ gcc --version
2.95.3-5

root@SAO-IA7153149 ~/tmp
$ gcc -c teste.c      

root@SAO-IA7153149 ~/tmp
$ ls -la
total 2
drwxr-xr-x    2 root     None            0 Feb 22 11:33 .
drwxr-xr-x    9 root     None            0 Feb 22 10:31 ..
-rw-r--r--    1 root     None           37 Feb 22 11:33 teste.c
-rw-r--r--    1 root     None          499 Feb 22 11:36 teste.o

root@SAO-IA7153149 ~/tmp
$ gcc -o teste teste.o

root@SAO-IA7153149 ~/tmp
$ ls -la
total 2
drwxr-xr-x    2 root     None            0 Feb 22 11:33 .
drwxr-xr-x    9 root     None            0 Feb 22 10:31 ..
-rw-r--r--    1 root     None           37 Feb 22 11:33 teste.c
-rw-r--r--    1 root     None          499 Feb 22 11:36 teste.o

I never got this kind of error before. I took a look at mail list archive but coudn't get any usefull information there, but others are having the same problem too.

- [email-masked]

On Fri, Feb 22, 2002 at 03:29:12PM +0100, Andrew Markebo wrote:
> Well how doesn't it work?? And which gcc.. 
> 
> / [email-masked] wrote:
> | Well, that's it, I've updated my cygwin environment and gcc isn't working any more!
> | Any help?
> | 
> | - [email-masked]
> | 
> | 
> | --
> | Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> | Bug reporting:         http://cygwin.com/bugs.html
> | Documentation:         http://cygwin.com/docs.html
> | FAQ:                   http://cygwin.com/faq/
> | 
> | 
> 
> -- 
>  The eye of the beholder rests on the beauty!
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/